import request from "@/utils/request";

export default {
  getConfig() {
    return request({
      url: "/getConfig",
      method: "GET",
    });
  },
  setConfig(config) {
    return request({
      url: "/setConfig",
      method: "POST",
      data: config,
    });
  },
};
